* { margin: 0; padding: 0; }

form { padding: 0;margin: 0; }

p, td, tbody, span, li, input[type="text"], input[type="submit"], input[type="password"], textarea, select, option, body {font-size:14px !important; font-family: Arial, Verdana, Sans-Serif; color: #36454F; line-height: 1.6em;}

option { margin:3px 3px 3px 3px; }

img { border: 0; }

table { border-width:0px; border:0px; }

tbody { border-width:0px;border:0px; }

td { border-width:0px; border:0px; }

tr { border-width:0px; border:0px; }

p { margin-bottom: 1em;}

strong {color:#005387 !important;}

input[type="text"],input[type="password"], textarea, select, option { font-size:14px !important; border:solid 1px #555; display:block; margin-bottom:2px; height:22px; }	
	
li { margin-left: 2em; margin-bottom: .5em; line-height: 1.5em; }
ul {margin-bottom:1em;}

form { padding: 0; margin: 0;}
option { margin:3px 3px 3px 3px;}


body { background-color: #e4e1c8;}

	
li {
	margin-left: 2em;
	margin-bottom: .5em;
	}
	
#wrapper { width: 902px; margin: 0px auto; padding: 0px; display: block; }	
	
#header { width:902px; height:200px; }

#subNav { float:left; width:690px; padding-top:10px; padding-bottom:10px; }
	#subNav #subNav-top
	{
		clear:both;
		float:left;
		width:680px;
		padding:0px 0px 10px 3px;
	}
		#subNav #subNav-top div
		{
			float:left;
			padding-left:3px;
		}
	#subNav #subNav-bottom
	{
		clear:both;
		float:left;
		width:680px;
		padding:0px 0px 10px 3px;
	}
		#subNav #subNav-bottom div
		{
			float:left;
			padding-left:7px;
		}	
#nav
{
	float:left;
	width:212px;
}
	
	#nav #nav-bg
	{
		width: 207px;
		height:501px;
		background-image: url(../img/nav-bg.jpg);
		background-position:left top;
		background-repeat: no-repeat;
	}
	#nav #nav-bg .navItem
	{
		width:167px;
		margin-left:23px;
	}
	#nav #nav-bg .navLink
	{
		padding-bottom:15px;
		padding-top:15px;
		border-bottom:solid 1px #80aac3;
	}
	#nav #nav-bg .navLink a
	{
		color:#fff;
		font-size:18px;
	}
	#nav #nav-bg .navLink a.navLinkSelected
	{
		color:#73b346;
		text-decoration:none;
	}
	#nav #nav-bg .navLink a:hover
	{
		color:#73b346;
		text-decoration:none;
	}

#contentBody
{
	float: left;
	width:690px;
	overflow: auto;
	min-height: 410px;
}
	#contentBody #subHeader
	{
		float:none;
		width:690px;
	}
	#contentBody #subHeader #h_green
	{
		float:none;
		width:690px;
		height:52px;
		background-image: url(../img/h_home.jpg);
		background-position:left top;
		background-repeat: no-repeat;
	}
	#contentBody #subHeader #h_green p
	{
		color:#fff;
		font-size:18px !important;
		font-weight:bold;
		padding-top:10px;
		padding-left:15px;
		text-transform:uppercase;
		letter-spacing:0.1em;
	}
	#contentBody #subHeader #sh_home
	{
		float:none;
		width:690px;
		height:174px;
		background-image: url(../img/sh_home.jpg);
		background-position:left top;
		background-repeat: no-repeat;
	}
	#contentBody #subHeader #sub-header-text p 
	{
		color:#fff;
		font-size:20px !important;
		padding-top:38px;
		padding-left:395px;
		text-transform:uppercase;
		letter-spacing:0.1em;
	}
	
	#contentBody #subHeader #sh_housing
	{
		float:none;
		width:690px;
		height:174px;
		background-image: url(../img/sh_housing.jpg);
		background-position:left top;
		background-repeat: no-repeat;
	}
	#contentBody #subHeader #sh_settlement
	{
		float:none;
		width:690px;
		height:174px;
		background-image: url(../img/sh_settlement.jpg);
		background-position:left top;
		background-repeat: no-repeat;
	}
	#contentBody #subHeader #sh_community
	{
		float:none;
		width:690px;
		height:174px;
		background-image: url(../img/sh_community.jpg);
		background-position:left top;
		background-repeat: no-repeat;
	}

	#contentBody #subHeader #sh_communityDevelopment
	{
		float:none;
		width:690px;
		height:174px;
		background-image: url(../img/sh_communityDevelopment.jpg);
		background-position:left top;
		background-repeat: no-repeat;
	}
	#body
	{
		float:none;
		overflow:hidden;
		background-color:#fff;
		background-image: url(../img/content-bg.jpg);
		background-position:left top;
		background-repeat:repeat-y;
		min-height: 410px;
	}
	#body #content
	{
		float:left;
		margin:0px 35px 20px 20px;
		width:635px;
		min-height: 410px;
	}
		#body #content-left
		{ 
			float:left;
			width:415px;
		}
		#body #content-right
		{
		}
		
		#news-and-events { clear:both; float:left; margin-top:25px; width:205px; border:solid 1px #afafaf; }
		#news-and-events H3 { background: url(../img/events_home.jpg) no-repeat top center; margin-bottom:10px; color:#fff; padding-left:10px; }
		#news-and-events li {margin-left:20px;}
		
	#body #content #addThis
	{
		float:none;
		width:650px;
		margin-top:35px;
		padding-top:25px;
		padding-bottom:20px;
		margin-left:0px;
		border-top:solid 1px #36454F;
		
	}
	#googleTranslate
	{
		clear:both;
		float:left;
		width:175px;
		height:50px;
		text-align:right;
		padding: 20px 20px 20px 0px;
	}
	
	#body-bottom
	{
		float:none;
		overflow:hidden;
		background-color:#fff;
		background-image: url(../img/content-bottom.jpg);
		background-position:left top;
		background-repeat:no-repeat;
		width:690px;
		height:18px;
	}
	#pageNav { float:left; width:690px; padding-left:20px; padding-top:10px; }
	#pageNav p { color:#84b85c; font-weight:bold; letter-spacing:0.1em; }
	#pageNav a { color:#84b85c; font-weight:bold; letter-spacing:0.1em; }
	
	#anchor-links { float:none; width:690px;}
	
#footer
{
	float:left;
	width:902px;
	height:116px;
	margin-top:10px;
	margin-bottom:10px;
	background-image: url(../img/footer-bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
	#footer div
	{
		margin-top:18px;
	}
	#footer div a
	{
		color:#fff;
	}
	#footer div a:hover;
	{
		text-decoration:underline;
	}
	#footer div p
	{
		font-size:12px !important;
		color:#fff;
		line-height:0.7em;
	}
	
.rollNav2
{
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-khtml-opacity: 1.0;

}
.rollNav2:hover { 
	filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	-khtml-opacity: 0.9;
}